[XML-SIG] 0.5.4 distro incorrect?

Greg Stein gstein@lyra.org
Mon, 5 Jun 2000 06:10:44 -0700 (PDT)

I just got a query about my davlib, which uses qp_xml and my new httplib.
(and pyexpat)  My page had a reference to an old pyexpat, so I corrected
that to point to the XML distro.

However... I just downloaded the distro and the qp_xml.py looks out of
date. Specifically, the CVS repository has version 1.3 in it, and the v054
tag refers to 1.3 ... but that isn't what is in PyXML-0.5.4

Any ideas? Was the .tar.gz snapped from a not-up-to-date local directory?
Or was the tag applied after-the-fact and doesn't match the build?

Maybe an 0.5.5 can be built to correct this?

(I'd like to just refer people to the XML distro, rather than pyexpat from
it plus a separate qp_xml)


Greg Stein, http://www.lyra.org/